Status: New Start date: 10/11/2022

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Source: Tissue DB Standard(s): IEC 61850-7-3

TF Unique ID: Needs More No
Information:

WG10 Proposal: Assigned TF: 61850-7-3

Discuss in Upcoming No Target edition: Next

Meeting:

Short Proposal:

Description

1. General clarification with regard to configuration workflow of InRef, BIkRef inc. TestSource are regquired.
Concepts need to be clarified in the scope of 7-1 and of 10-3.

2. Supporting the need to change signal sources based on setting groups has to be investigated as it is unclear per tissue what is the
use case behind

https://iec61850.tissue-db.com/tissue/1805 has been categorised future improvement.

History

#1 - 06/21/2023 01:48 AM - Vladan Cvejic
- Tracker changed from WG10FutureWork to WG10 Future Work
- Discuss in Upcoming Meeting deleted (No)

#2 - 06/21/2023 02:07 AM - Vladan Cvejic
- Source set to Tissue DB
- Discuss in Upcoming Meeting set to No

- Needs More Information set to No

#3 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition set to Not assigned

#4 - 10/26/2023 05:20 AM - Vladan Cvejic
- Standard(s) set to IEC 61850-7-3
- Target edition changed from Not assigned to Next

- Assigned TF 61850-7-3 added
